body {
padding: 0px; 
margin-top: 0px; 
font-family: Arial; 
font-size: 0.9em;
line-height: 130%;
background: url(/grafik/core/kachel-master.gif);
}
#pagecontainer {
/* mit Skyscraper + 10px Abstand: 1170px / ohne: 960px; */
width: 1170px;
margin-left: auto; 
margin-right: auto; 
margin-top: 0px;
}
#wrapper {
width: 960px;
float: left;
}
#header {
width: 960px;
line-height: 100%;
}
#header ul, #header li {
margin: 0px; padding: 0px;
}
#header .mainnav li {
float: left;
list-style: none;
background: url(/grafik/core/headerset-2012.png);
font-size: 0.9em;
}
#header .mainnav li:hover, #header .mainnav li.active {
background: url(/grafik/core/headerset-2012.png) 0px -63px;
}
#header .mainnav li a {
display: block;
padding: 35px 10px 10px 10px;
height: 14px;
color: #FFFFFF;
text-decoration: none;
text-align: center;
text-shadow: 0px -1px 0px rgba(43, 43, 43, 1);
}
#header li.dwdllogo {
width: 217px;
background: url(/grafik/core/headerset-2012.png) 0px -142px;
height: 59px;
}
#header li.dwdllogo:hover, #header li.dwdllogo_active {
width: 217px;
background: url(/grafik/core/headerset-2012.png) -217px -142px;
height: 59px;
}
#header li.searchbox, #header li.searchbox:hover {
width: 153px; height: 59px;
background: url(/grafik/core/headerset-2012.png);
}
#header .metanav li {
float: right;
list-style: none;
color: #868f98;
font-size: 0.8em;
padding-top: 5px;
padding-right: 3px;
}
#header .metanav .facebook {
display: block; width: 39px; height: 8px; background: url(/grafik/core/icoset-2012.png) -154px -94px; float: right; margin: 3px 2px 0px 5px;
}
#header .metanav .twitter {
display: block; width: 39px; height: 8px; background: url(/grafik/core/icoset-2012.png) -154px -78px; float: right; margin: 3px 2px 0px 5px;
}
#mainnavbox {
background: url(/grafik/core/headerset-2012.png) -2px 0px; 
height: 63px; 
color: #FFFFFF; 
font-family: "Trebuchet MS", "Arial", sans-serif;
}
#mainnavbox .border {
width: 940px; 
height: 59px; 
margin-left: 10px; 
border-bottom: solid #000000 4px;
}
#metabox {
margin: 0px 10px; 
background: rgba(255,255,255,0.7) url(/grafik/core/headerset-2012.png) -40px -122px; 
height: 20px;
}
.metanav a {
text-decoration: none;
color: #616a74;
}
#metabox a:hover {
color: #000000;
}
.meta_black .metanav a, .meta_black .metanav {
color: #24292f;
}
.meta_white .metanav a, .meta_white .metanav {
color: #616a74;
}
#headersearch {
background: url(/grafik/core/headerset-2012.png) 149px -142px; 
/* background: url(/grafik/core/headerset-2012_zehn.jpg) -779px -143px; */
margin-left: 2px;
height: 59px;
}
#headersearch .pridelink {
display: block;
width: 60px; height: 30px; 
position: absolute;
padding: 0px; 
margin: 0px; 
margin-left: 160px;
}
#headersearch .box {
padding-left: 10px; 
padding-top: 27px;
}
#headersearch input {    
background: transparent;
    border: 1px solid rgba(0,0,0,0.2);
height: 20px;
font-size: 0.95em;
font-family: 'Trebuchet MS', "Arial", sans-serif;
color: #fff;
padding-left: 5px;
}
#headersearch button {
background: transparent;
    border: none;
    text-shadow: 0px -1px 0px rgba(43, 43, 43, 1);
    color: #ffffff;
    font-size: 1.3em;
}
#headersearch .bttn {
height: 22px; width: 30px; border: none; margin-left: 5px;
background: url(/grafik/core/icoset-2012.png) -44px -92px;
}
.eyecatcher {
background: #efefef;
height: 60px;
}
.eyecatcher .jobboerse {
display: block; background:url(/grafik/features/eyecatcher-jobboerse.jpg); width: 460px; font-size: 0.9em; color: #414b56; height: 60px; text-decoration: none;
}
.eyecatcher .jobboerse .logo {
float: left; display: block; width: 139px; margin-right: 20px; height: 58px; margin-top: 1px; border-left: 1px solid #c3c8cd;
}
.eyecatcher .jobboerse .job {
display: block; float: left; width: 300px; padding-top: 5px;
}
.eyecatcher .jobboerse b {
line-height: 100%;
}
.nomargin {
margin-bottom: 0px;
margin-top: 0px;
}
#abschluss {
height: 10px;
}
#footer {
background: url(/grafik/core/footer-bkd.jpg) #339933 bottom repeat-x; 
color: #FFFFFF;
}
#footer .nav a {
color: #fff;
}
#footer .nav {
margin: 0px 10px; 
border-top: 4px solid #000000;
font-family: "Trebuchet MS", "Arial", sans-serif;
font-size: 0.9em;
}
#footer .copyright {
margin: 0px 10px; 
background: #000000; 
text-align: center; 
font-size: 0.7em; 
letter-spacing: 1px; color: #898989;
}

#socialbox {
width:140px;
}

.youtube {
  position: relative; 
  /*padding-bottom: 56.25%; /* ratio 16x9 */
  height: 287px !important; 
  overflow: hidden; 
  width: 100%;
  height: auto;
}
.youtube iframe {

  position: absolute; 
  top: 0; 
  left: 0; 
  width: 100%; 
  height: 100%; 
}

/* flat elements to move over to new file */
.cc_container {
background: #efefef !important;
color: #000000 !important;
font-family: Arial, sans-serif !important;
}
.cc_container a, .cc_container a:visited {
color: #393 !important;
}
.cc_container a:hover {
color: #363 !important;
}
.cc_container .cc_btn, .cc_container .cc_btn:visited {
    color: #ffffff !important;
    background: #393 !important;
    border-radius: 3px !important;
    border-bottom: 3px solid #363 !important;
    transition: 0.2s all !important;
}
.cc_container .cc_btn:hover {
background: #363 !important;
color: #ffffff !important;
}
.textBox {
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
padding: 10px;
border-right-width: 5px;
border-right-style: solid;
border-top-right-radius: 3px;
border-bottom-right-radius: 3px;
}
.boxYellow {
border-color: rgba(255,203,0,1);
background: rgba(255,203,0,0.5);
}

/* bttns */
.btnSmall {
border-radius: 2px;
    padding: 5px 10px;
    transition: 0.2s all;
    display: inline-block;
}
.btnSmall:hover {
text-decoration: none;
}
.btnBig {
font-size: 1.0em;
    font-weight: bold;
    padding: 10px 20px;
    border-radius: 2px;
    transition: 0.2s all;
    display: inline-block;
}
.btnOutline {
border-style: solid;
border-width: 1px 1px 2px 1px;
background: transparent !important;
cursor: pointer;
}
.btnFilled {
border-style: solid;
cursor: pointer;
border-width: 0 0 3px 0;
color: #ffffff !important;
}
.btnGreen {
border-color: #339933;
background: #339933;
border-bottom-color: #336633;
color: #336633;	
}
.btnGreen:hover {
border-color: #336633;
background: #336633;
border-bottom-color: #336633;
color: #336633;	
text-decoration: none;
}
.btnGrey {
border-color: #a4aeb6;
background: #a4aeb6;
border-bottom-color: #8996a0;
color: #516270;
}
.btnGrey:hover {
    background-color: #8996a0 !important;
    border-color: #8996a0;
    color: #fff;
text-decoration: none;
}
.btnWhite {
border-color: #ffffff;
background: #ffffff;
border-bottom-color: #d3d3d3;
color: #434343 !important;	
}
.btnWhite:hover {
border-color: #d3d3d3;
background: #d3d3d3;
border-bottom-color: #d3d3d3;
color: #434343 !important;	
text-decoration: none;
}
.btnSmall.col-facebook, .btnSmall.col-twitter, .btnSmall.col-xing, .btnSmall.col-linkedin, .btnSmall.col-whatsapp, .btnSmall.col-instagram {
color: #ffffff !important;
background: #3b5998;
border-bottom-color: #23355b !important;
}
.btnSmall.col-facebook:hover {
background: #23355b;
}
.btnSmall.col-twitter {
background: #1da1f2;
border-bottom-color: #0a71b0 !important;
}
.btnSmall.col-twitter:hover {
background: #0a71b0;
}
.btnSmall.col-xing {
background: #026466;
border-bottom-color: #013334 !important;
}
.btnSmall.col-xing:hover {
background: #013334;
}
.btnSmall.col-linkedin {
background: #007bb5;
border-bottom-color: #005882 !important;
}
.btnSmall.col-linkedin:hover {
background: #005882;
}
.btnSmall.col-whatsapp {
background: #25d366;
border-bottom-color: #188b43 !important;
}
.btnSmall.col-whatsapp:hover {
background: #188b43;
}
.btnSmall.col-instagram {
background: #c32aa3;
border-bottom-color: #6f185d !important;
}
.btnSmall.col-instagram:hover {
background: #6f185d;
}
.btnSmall.block, .btnBig.block {
display: block;
text-align: center;
}

#autortext {
margin-left:110px;
float:left;
width:400px;
color:#585858;
font-size:0.9em;
line-height:1.3;
padding-bottom:20px;
}